# NAME: WenJuanXing
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/WenJuanXing/WenJuanXing.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,sojump.com
  - DOMAIN-SUFFIX,wjx.cn
  - DOMAIN-SUFFIX,wjx.com
  - DOMAIN-SUFFIX,wjx.top
